:root {
    --Style_COLOR_White : #FFFFFF;
    --Style_COLOR_Off_White : #f2f1ee;
    --Style_COLOR_Blue : #001c51;
    --Style_COLOR_Red : #d70321;
    --Style_COLOR_Teal : #63c3d3;
    --Style_COLOR_Grey : #CACACA;
    --Style_COLOR_Dark_Grey : #5f6164;
    
}

/********************************************/

.calculator_result_sections .custom_table table tbody tr:nth-child(1) {
    background: var(--Style_COLOR_Blue);
    color: var(--Style_COLOR_White);
    text-align: center;
}

.calculator_result_sections .custom_table table tbody tr:nth-child(6n + 2),
.calculator_result_sections .custom_table table tbody tr:nth-child(6n + 3),
.calculator_result_sections .custom_table table tbody tr:nth-child(6n + 4) {
    background: var(--Style_COLOR_Off_White) !important;
}

.calculator_result_sections .custom_table table tbody tr:nth-child(6n + 5),
.calculator_result_sections .custom_table table tbody tr:nth-child(6n + 6),
.calculator_result_sections .custom_table table tbody tr:nth-child(6n + 7) {
    background: var(--Style_COLOR_White) !important;
}


.calculator_result_sections .custom_table table tbody tr td:nth-child(3),
.calculator_result_sections .custom_table table tbody tr td:nth-child(4),
.calculator_result_sections .custom_table table tbody tr td:nth-child(5),
.calculator_result_sections .custom_table table tbody tr td:nth-child(7) {
    text-align: center;
}

/********************************************/

.calculator_our_recommentded_section {
    padding: 150px 0
}

.calculator_our_recommentded_section .section_inner {
    display: flex;
    flex-direction: column;
    gap: 55px;
}

.calculator_our_recommentded_section .section_detail {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.calculator_our_recommentded_section .section_detail_inner {
    max-width: 1210px;
}

.calculator_our_recommentded_section .section_detail_inner  .short_description {
    margin: 0;
    font-family: "pinergy_rational_light";
}

.calculator_our_recommentded_section .recommendation_list {
    display: flex;
    flex-direction: column;
    gap: 30px;
    position: relative;
}

.calculator_our_recommentded_section .recommendation_list_before {
    content: '';
    position: absolute;
    top: 37px;
    left: 99px;
    height: calc(100% - (37px * 2));
    width: 4px;
    background: repeating-linear-gradient(
        to bottom, 
        var(--Style_COLOR_Dark_Grey) 0 16px, /* long dash */ 
        transparent 16px 32px /* long gap */
    );
}

.calculator_our_recommentded_section .right_side_content_list_item {
    padding: 0px 37px 20px;
    background-color: var(--Style_COLOR_Off_White);
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
}

.calculator_our_recommentded_section .right_side_content_list_item .item__icon {
    width: 125px;
    height: 125px;
    padding: 5px;
    background-color: var(--Style_COLOR_Off_White);
    position: relative;
}

.calculator_our_recommentded_section .right_side_content_list_item .item__title_content {
    width: calc(100% - 125px);
    padding-left: 20px;
    padding-top: 30px;
}

.calculator_our_recommentded_section .right_side_content_list_item .item__title_content h3 br {
    display: none;
}

.calculator_our_recommentded_section .right_side_content_list_item .item__title_content .content  {
    margin: 0;
    font-family: "Rational-Regular";
}

.calculator_our_recommentded_section .right_side_content_list_item .item__title_content h3,
.calculator_our_recommentded_section .right_side_content_list_item .item__title_content .content p {
    margin-bottom: 8px;
}

.section_contact_details__content {
    padding-top: 140px;
}

.section_contact_details__content h2 {
    margin-bottom: 60px;
    font-size: 80px;
}

.content-section_contact_details {
    display: none;
}
.section_contact_details__content p {
    font-size: 40px;
    line-height: 1.5;
}

@media (max-width: 1359px){
    .calculator_our_recommentded_section {
        padding: 125px 0;
    }
}

@media (max-width: 1199px){
    .calculator_our_recommentded_section {
        padding: 100px 0;
    }
    .calculator_our_recommentded_section .recommendation_list {
        gap: 50px;
    }
    .calculator_our_recommentded_section .recommendation_list_before {
        left: 85px;
    }
	.calculator_our_recommentded_section .right_side_content_list_item {
        padding: 7px 25px 37px;
    }
    .calculator_our_recommentded_section .right_side_content_list_item .item__title_content {
        padding-left: 25px;
    }
    .calculator_our_recommentded_section .right_side_content_list_item .item__icon {
        width: 100px;
        height: 100px;
    }
    .calculator_our_recommentded_section .right_side_content_list_item .item__title_content {
        width: calc(100% - 100px);
    }
}

@media (max-width: 991px){
    .calculator_our_recommentded_section {
        padding: 75px 0;
    }
    .calculator_our_recommentded_section .section_inner {
        gap: 45px;
    }
    .calculator_our_recommentded_section .section_detail_inner .short_description br {
        display: none;
    }
}

@media (max-width: 767px){
    .calculator_our_recommentded_section {
        padding: 50px 0;
    }
    .calculator_our_recommentded_section .section_inner {
        gap: 35px;
    }
    .calculator_our_recommentded_section .recommendation_list {
        gap: 30px;
    }
    .calculator_our_recommentded_section .recommendation_list_before {
        left: 55px;
    }
    .calculator_our_recommentded_section .right_side_content_list_item {
        padding: 7px 25px 37px 15px;
    }
    .calculator_our_recommentded_section .right_side_content_list_item .item__icon {
        width: 80px;
        height: 80px;
    }
    .calculator_our_recommentded_section .right_side_content_list_item .item__title_content {
        width: calc(100% - 80px);
        padding-top: 25px;
    }
}

@media (max-width: 575px){
    .calculator_our_recommentded_section .right_side_content_list_item {
        padding: 7px 15px 30px 15px;
    }
    .calculator_our_recommentded_section .right_side_content_list_item .item__title_content {
        padding-left: 15px;
    }
}


/*************************************************************/


.chart_inner_interval {
    z-index: 0;
}

.chart_inner_list_item_wrapper_right .bar {
    z-index: 1;
}

.chart_inner_interval_item span.line svg {
    display: none;
}

.chart_inner_interval_item span.line:before {
    height: calc(100% - 50px);
    width: 2px;
    background: repeating-linear-gradient(
        to bottom, 
        var(--Style_COLOR_Grey) 0 3px, /* long dash */ 
        transparent 3px 6px /* long gap */
    );
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: none !important;
}

.chart_inner_list_item_wrapper_right .bar span {
    background: transparent;
}

.chart_inner_list_item_wrapper_right_score {
    background: var(--Style_COLOR_Blue);
}
.chart_inner_color_item .box.Style_COLOR_Blue {
    background-color: var(--Style_COLOR_Blue);
}


.chart_inner_list_item_wrapper_right_avg {
    background: var(--Style_COLOR_Red);
}
.chart_inner_color_item .box.color_violet {
    background-color: var(--Style_COLOR_Red);
}

.chart_inner_list_item_wrapper_right_good {
    background: var(--Style_COLOR_Teal);
}
.chart_inner_color_item .box.Style_COLOR_Teal {
    background-color: var(--Style_COLOR_Teal);
}

.chart_inner_interval {
    padding-right: 60px
}

.chart_inner_list_item_wrapper_right {
    padding: 12px 60px 12px 0;
}

@media (max-width: 767px){
    .chart_inner_interval {
        bottom: -50px;
        height: 150px;
    }
}

/*====================================================================*/

@media screen and (max-width: 991px) and (min-width: 576px) {
    .standard_editor .custom_table {
        overflow-x: auto;
    }
}